@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Playfair+Display&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Playfair+Display&family=Roboto:wght@300;400;500;700&display=swap");
body {
  font-family: 'Roboto', sans-serif;
  background: #fff; }

h1 {
  font-family: 'Playfair Display', serif;
  color: #333;
  font-size: 42px;
  line-height: 48px;
  font-weight: 700;
  text-transform: uppercase;
  padding: 0 0 16px 0; }

h2 {
  font-family: 'Playfair Display', serif;
  color: #333;
  font-size: 32px;
  line-height: 38px;
  text-transform: uppercase;
  font-weight: 700;
  padding: 0 0 16px 0; }

h3 {
  font-family: 'Playfair Display', serif;
  color: #000;
  font-size: 18px;
  line-height: 22px;
  text-transform: uppercase;
  font-weight: 700;
  padding: 0; }

.marginTop32 {
  margin-top: 32px; }

p {
  color: #888888;
  line-height: 22px;
  font-size: 14px;
  padding: 8px 0; }

p.akcent {
  color: #fda376;
  padding: 0;
  margin: 0;
  font-weight: 700;
  text-transform: uppercase; }

a {
  color: #fda376; }

p.titleStrong {
  font-family: 'Playfair Display', serif;
  color: #000;
  font-size: 14px;
  line-height: 22px;
  font-weight: 400;
  padding: 0; }

span.sloganBox {
  border: solid 2px #fda376;
  padding: 8px 16px;
  color: #fda376;
  margin-top: 32px;
  overflow: hidden;
  margin-right: 8px;
  font-weight: 700; }

#logoBeauty {
  padding: 64px 0 96px 0; }

#singlePost {
  padding: 128px 0;
  background: #fff; }
  #singlePost img {
    min-width: 100%;
    max-width: 100%;
    height: auto; }
  #singlePost ul {
    list-style: none;
    margin: 0;
    padding: 0;
    color: #888888; }
  #singlePost ul > li::before {
    content: "→";
    color: #fda376 !important;
    display: inline-block;
    margin-left: -24px;
    vertical-align: middle;
    position: absolute; }
  #singlePost ul, #singlePost li {
    color: #888888 !important;
    line-height: 24px;
    font-size: 14px !important;
    position: relative;
    padding-left: 12px; }
  #singlePost .wp-block-media-text__content {
    padding: 0 8% 0 0 !important; }

.postWrapper {
  margin-top: -128px;
  background: #fff;
  overflow: hidden;
  position: relative;
  padding: 64px; }

.head_logo {
  background: #fff;
  padding: 24px 16px 16px 16px; }
  .head_logo img {
    min-width: 128px;
    max-width: 128px;
    height: auto; }

.dropdown-menu > li > a {
  color: #fff;
  padding: 8px 16px;
  transition-duration: 0.3s; }
  .dropdown-menu > li > a:hover {
    background: #fda376;
    color: #fff; }

.dropdown-menu {
  background: #444; }

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
  background: #444;
  color: #fff; }

.navbar-right {
  padding: 16px 0; }

.navbar-default {
  background: transparent;
  border: 0;
  transition-duration: 0.3s; }

.boxCategory {
  background-color: #fff;
  padding: 32px;
  margin-top: 182px; }
  .boxCategory ul {
    list-style: none;
    margin: 0;
    padding: 0;
    color: #888888; }
  .boxCategory ul > li::before {
    content: "→";
    color: #fda376 !important;
    display: inline-block;
    margin-left: -24px;
    vertical-align: middle;
    position: absolute; }
  .boxCategory ul, .boxCategory li {
    color: #888888 !important;
    line-height: 24px;
    font-size: 14px !important;
    position: relative;
    padding-left: 12px; }

.navbar-default .navbar-nav > li > a {
  color: #333333;
  font-size: 14px;
  transition-duration: 0.3s; }
  .navbar-default .navbar-nav > li > a:hover {
    color: #333333;
    opacity: 0.5; }

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
  background: transparent;
  color: #333; }

img.arrowTech {
  min-width: 22px !important;
  max-width: 22px !important;
  height: auto; }

.wpcf7 form.invalid .wpcf7-response-output {
  background: #ffb900;
  padding: 16px 16px;
  border-radius: 4px;
  color: #fff; }

.grecaptcha-badge {
  display: none !important; }

.navbar-default .navbar-right > li:last-child > a {
  background: #fda376;
  border-radius: 50px;
  color: #fff;
  padding-left: 32px;
  padding-right: 32px;
  border: 1px solid #fda376;
  transition-duration: 0.3s;
  margin-left: 16px; }
  .navbar-default .navbar-right > li:last-child > a:hover {
    color: #fda376;
    opacity: 1;
    background: transparent;
    border: 1px solid #fda376; }

.navbar-nav > li > .dropdown-menu {
  border: 0;
  padding: 16px;
  border-radius: 0; }

.navbar-default.scrolled {
  background: #fff;
  -webkit-box-shadow: 0px 16px 64px -32px rgba(153, 153, 153, 0.66);
  -moz-box-shadow: 0px 16px 64px -32px rgba(153, 153, 153, 0.66);
  box-shadow: 0px 16px 64px -32px rgba(153, 153, 153, 0.66); }

span.slogan {
  color: #fff;
  padding: 4px 0;
  font-size: 12px;
  border-bottom: 2px solid #fda376;
  text-transform: uppercase; }

a.mainBtn {
  background: #fda376;
  padding: 16px 32px;
  color: #fff;
  border-radius: 50px;
  border: 1px solid #fda376;
  margin-right: 4px; }

.main-btn {
  background: #fda376;
  padding: 16px 32px;
  color: #fff;
  border-radius: 50px;
  border: 1px solid #fda376; }

a.mainBtnInv {
  border: 1px solid #fda376;
  padding: 16px 32px;
  color: #fda376;
  border-radius: 50px; }

a.smallBtn {
  color: #fff;
  border-bottom: 2px solid #fda376;
  padding: 4px 0; }

.mainBtn2 {
  background: #fda376;
  padding: 16px 32px;
  color: #fff;
  border-radius: 50px;
  border: 1px solid #fda376;
  margin-right: 4px; }

.btnWrap {
  margin-top: 64px; }

#hero {
  overflow: hidden;
  position: relative;
  text-align: left;
  background-color: #eddbd1;
  background: #eddbd1;
  background: -moz-linear-gradient(90deg, #eddbd1 0%, #fae8de 100%);
  background: -webkit-linear-gradient(90deg, #eddbd1 0%, #fae8de 100%);
  background: linear-gradient(90deg, #eddbd1 0%, #fae8de 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#eddbd1",endColorstr="#fae8de",GradientType=1); }

#heroBg {
  background-image: url(../img/kurs-masaze-bydgoszcz.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  padding: 150px 0; }

.check-18 p {
  font-size: 10px;
  line-height: 16px; }

.check-18 label {
  font-weight: 300 !important; }

.check-18 input[type="checkbox"] {
  margin: 6px 6px 0 0 !important; }

#services {
  background: #fff;
  padding: 96px 0 256px 0; }
  #services img {
    min-width: 100%;
    max-width: 100%;
    height: auto; }

.singleContent {
  margin-top: 32px;
  padding-bottom: 48px; }

.pea_cook_wrapper {
  background: #fda376 !important;
  opacity: 1 !important; }
  .pea_cook_wrapper p {
    color: #fff !important;
    font-weight: 400 !important;
    line-height: 18px; }

button.pea_cook_btn {
  background: #fff !important;
  border: 1px solid #fff !important;
  border-radius: 0 !important;
  font-size: 400 !important;
  margin-top: 16px;
  padding: 8px !important;
  transition-duration: 0.2s;
  color: #333 !important; }
  button.pea_cook_btn:hover {
    background: #fff !important;
    opacity: 0.7 !important; }

.seeMoreCourses {
  padding-top: 48px;
  border-top: 1px solid #eee; }

.sidebarFromWrap {
  margin-top: 32px; }

#courses {
  background: #fff;
  padding: 96px 0; }
  #courses img {
    min-width: 100%;
    max-width: 100%;
    height: auto; }

.btn-success {
  background: transparent !important;
  border: 1px solid #fda376 !important;
  border-radius: 50px;
  padding: 8px;
  margin-left: 4px; }

.keyBeaty {
  border: 1px solid #fda376;
  padding: 16px;
  text-align: center;
  color: #fda376;
  transition-duration: 0.2s; }
  .keyBeaty:hover {
    background: #fff0e9; }
  .keyBeaty p {
    padding: 0;
    margin: 0;
    color: #fda376; }

.boxKursy {
  padding: 32px;
  margin-bottom: 30px;
  border: 2px solid #fff0e9;
  transition-duration: 0.2s; }
  .boxKursy h3 {
    padding: 0;
    margin: 0;
    font-weight: 500;
    text-decoration: none;
    text-transform: none; }
  .boxKursy:hover {
    background: #fff0e9; }

.boxEtib {
  text-align: center;
  padding: 32px;
  margin-bottom: 30px;
  border-bottom: 1px solid #fff0e9; }
  .boxEtib img {
    width: 64px;
    height: 64px;
    border-radius: 128px;
    border: 1px solid #fda376;
    padding: 16px;
    margin-bottom: 16px; }

.wp-block-media-text img {
  min-width: 100%;
  max-width: 100%;
  height: auto; }

.wp-block-button__link {
  background: #fda376 !important;
  padding: 16px 32px !important;
  color: #fff;
  border-radius: 50px !important;
  border: 1px solid #fda376 !important;
  margin-right: 4px;
  margin-top: 36px; }

.boxWrap {
  margin-right: 96px; }

.iconHeroBox {
  margin-top: 64px; }

.clearfix {
  width: 100%;
  clear: both;
  display: block;
  overflow: hidden; }

.boxTechnic {
  margin-bottom: 32px; }
  .boxTechnic img {
    min-width: 64px;
    max-width: 64px;
    height: auto;
    border: 1px solid #fda376;
    border-radius: 100px;
    padding: 16px;
    margin-bottom: 16px; }

#bgVideo {
  right: 0;
  height: auto;
  min-height: 80%;
  min-width: 60%;
  max-width: 60%;
  position: absolute;
  object-fit: cover;
  transform: translate(0%, 0%); }

.breadcrumbsWrap .breadcrumbs {
  color: #fda376;
  font-size: 12px; }
  .breadcrumbsWrap .breadcrumbs a {
    color: #fda376; }

#contactPage {
  padding: 128px 0; }
  #contactPage h3 {
    padding: 0 0 32px 0; }

#categoryPage {
  padding: 128px 0; }

#singlePage {
  padding: 128px 0; }
  #singlePage ul {
    list-style: none;
    margin: 0;
    padding: 0;
    color: #888888; }
  #singlePage ul > li::before {
    content: "→";
    color: #fda376 !important;
    display: inline-block;
    margin-left: -24px;
    vertical-align: middle;
    position: absolute; }
  #singlePage ul, #singlePage li {
    color: #888888 !important;
    line-height: 24px;
    font-size: 14px !important;
    position: relative;
    padding-left: 12px; }

.box {
  background: #444;
  padding: 32px 32px 42px 32px;
  text-align: center;
  border-radius: 4px;
  margin-bottom: 30px; }
  .box img {
    width: 128px;
    height: 128px;
    border-radius: 128px;
    border: 1px solid #fda376;
    padding: 8px; }
  .box h3 {
    color: #fff; }

.greenBook {
  background: #fda376;
  padding: 32px 32px 42px 32px;
  text-align: center;
  border-radius: 4px;
  margin-bottom: 30px;
  color: #fff; }
  .greenBook p {
    color: #fff; }
  .greenBook img {
    width: 128px;
    height: 128px;
    border-radius: 128px;
    border: 1px solid #fff;
    padding: 8px; }
  .greenBook h3 {
    color: #fff; }

#categoryHeader {
  padding: 90px 0 0 0;
  overflow: hidden;
  position: relative;
  text-align: left;
  background-color: #eddbd1;
  background: #eddbd1;
  background: -moz-linear-gradient(90deg, #eddbd1 0%, #fae8de 100%);
  background: -webkit-linear-gradient(90deg, #eddbd1 0%, #fae8de 100%);
  background: linear-gradient(90deg, #eddbd1 0%, #fae8de 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#eddbd1",endColorstr="#fae8de",GradientType=1); }

#singleHeaderWrap {
  padding: 90px 0 0 0;
  overflow: hidden;
  position: relative;
  text-align: left;
  background-color: #eddbd1;
  background: #eddbd1;
  background: -moz-linear-gradient(90deg, #eddbd1 0%, #fae8de 100%);
  background: -webkit-linear-gradient(90deg, #eddbd1 0%, #fae8de 100%);
  background: linear-gradient(90deg, #eddbd1 0%, #fae8de 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#eddbd1",endColorstr="#fae8de",GradientType=1); }

#singleHead {
  padding: 64px 0;
  text-align: left;
  background-image: url(../img/kurs-masaze-bydgoszcz.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: right; }

.wp-block-media-text__content ul {
  list-style: none;
  margin: 0;
  padding: 0 0 48px 0;
  color: #888888; }

.wp-block-media-text__content ul > li::before {
  content: "→";
  color: #fda376 !important;
  display: inline-block;
  margin-left: -24px;
  vertical-align: middle;
  position: absolute; }

.wp-block-media-text__content ul, .wp-block-media-text__content li {
  color: #888888 !important;
  line-height: 24px;
  font-size: 14px !important;
  position: relative;
  padding-left: 12px; }

.dropdown-menu > .active > a {
  background: #fda376; }

hr.technicparts {
  border: 0;
  height: 0;
  border-top: 1px solid #fda376;
  border-bottom: 1px solid #fda376; }

.ctaBgPage {
  text-align: left;
  padding: 128px 0;
  background: #fda376; }

.ctaBg {
  text-align: center;
  padding: 128px 0;
  background-image: url(../img/kursy-beauty-bydgoszcz.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover; }

#aboutUs {
  padding: 96px 0;
  border-left: 96px solid #fff;
  border-right: 96px solid #fff;
  background: #fff0e9; }
  #aboutUs .wp-block-media-text .wp-block-media-text__content {
    padding: 96px 15% 0 0; }
  #aboutUs .wp-block-media-text {
    margin-top: -180px; }
  #aboutUs .wp-block-media-text__media img {
    min-width: 100% !important;
    max-width: 100% !important;
    height: auto !important; }

.darBgTechnic {
  background: #333;
  padding: 128px 32px;
  z-index: 99;
  position: relative; }

#whyUs {
  padding: 96px 0; }

#footer {
  color: #fff; }

.footerContainer {
  padding: 64px 0 64px 0;
  width: 100%;
  overflow: hidden; }
  .footerContainer ul {
    list-style: none;
    padding: 8px 0;
    margin: 0; }
    .footerContainer ul li {
      font-size: 14px;
      line-height: 22px; }
      .footerContainer ul li a {
        color: #888888; }

.textRightTechnic {
  text-align: right; }

.footerCopy {
  border-top: 1px solid #d5dae2;
  font-size: 14px; }
  .footerCopy p {
    font-size: 14px;
    padding: 22px 0;
    margin: 0; }

.foot_logo {
  margin-top: 22px;
  background: #fff;
  padding: 24px 16px; }
  .foot_logo img {
    min-width: 100%;
    max-width: 100%;
    height: auto;
    margin: 0;
    padding: 0; }

.form-control {
  border-radius: 2px !important;
  border: 1px solid #d5dae2 !important;
  box-shadow: none !important;
  padding: 24px 16px; }

label {
  color: #888888;
  font-weight: 500; }

textarea.form-control {
  height: 200px; }

.navbar-toggle {
  margin-top: 24px;
  border: 0; }

.navbar-default .navbar-toggle .icon-bar {
  background: #888888 !important; }

.controls {
  float: right !important;
  margin-top: 15px; }

.carousel-inner {
  margin-top: 32px; }

span.moreInfo {
  width: 100%;
  display: block;
  color: #888888;
  margin-left: 34px; }

img.footIcon {
  min-width: 22px;
  max-width: 22px;
  height: auto;
  float: left;
  margin-right: 12px; }

.contactFootWrap {
  padding: 0;
  margin: 0; }
  .contactFootWrap a {
    color: #888888; }

p.moreContact {
  color: #333;
  font-family: 'Playfair Display', serif;
  font-size: 18px;
  line-height: 22px;
  text-transform: uppercase;
  font-weight: 700;
  padding: 0;
  margin-top: 20px; }

.boxOff img {
  min-width: 100%;
  max-width: 100%;
  height: auto; }

.btnCatWrapper {
  margin-top: 16px;
  display: block; }

a.btnCategory {
  padding: 8px 0 7px 0;
  border-bottom: 1px solid #fda376;
  margin-top: 16px;
  transition-duration: 0.2s;
  font-weight: 700; }
  a.btnCategory:hover {
    background: #fda376;
    padding: 8px 16px 7px 16px;
    color: #fff;
    text-decoration: none;
    border-radius: 50px; }

.ofOpis {
  background-color: #fff;
  padding: 0px;
  position: relative;
  margin: 0 auto;
  margin-bottom: 64px; }
  .ofOpis h3 {
    margin: 0;
    padding: 0 0 16px 0;
    font-size: 16px; }
  .ofOpis ul {
    list-style: none;
    padding: 0;
    margin: 0; }
    .ofOpis ul li {
      padding: 4px 0; }
      .ofOpis ul li a {
        color: #888888; }

/* Media Queries */
@media all and (max-width: 767px) {
  h1 {
    font-size: 36px;
    line-height: 42px; }
  #hero {
    padding: 0; }
    #hero p {
      color: #fff; }
  #heroBg {
    padding: 150px 0 380px 0;
    background-position: bottom center; }
  .boxCategory {
    display: none; }
  .marginRwdTop {
    margin-top: 64px; }
  .ofOpis {
    margin-top: 32px; }
  .head_logo {
    background: #fff;
    padding: 20px 15px;
    width: 43%;
    display: block; }
    .head_logo img {
      min-width: 128px;
      max-width: 128px;
      height: auto; }
  span.slogan {
    font-size: 10px; }
  .btnWrap {
    margin-top: 48px; }
  #aboutUs .wp-block-media-text {
    margin-top: -64px; }
  .navbar-collapse {
    background: #333;
    text-align: center;
    border: 0; }
    .navbar-collapse li a {
      color: #fff !important; }
  .navbar-default {
    background: #fff; }
  .navbar-default .navbar-right > li:last-child > a {
    margin-top: 28px;
    margin-right: 16px; }
  #services {
    padding: 128px 0 32px; }
  #whyUs {
    padding: 32px; }
    #whyUs .btnWrap {
      margin-bottom: 96px; }
  .boxTechnic {
    border: 0;
    text-align: left;
    min-height: auto;
    padding: 0 0 16px 0; }
  #aboutUs {
    border: 0;
    padding: 40px 32px 96px 32px; }
  .controls {
    margin-bottom: 16px;
    float: left !important; }
  .keyTechnicParts {
    margin-bottom: 8px; }
  .wp-block-media-text__content {
    padding: 16px 0 0 0 !important; }
  .ctaBg {
    margin-top: -32px;
    padding: 128px 32px; }
  #cta a.mainBtn {
    width: 80%;
    margin: 0 auto;
    display: block;
    margin-bottom: 8px; }
  #cta a.mainBtnInv {
    width: 80%;
    margin: 0 auto;
    display: block; }
  #footer {
    padding: 32px; }
  .footerContainer {
    padding: 0 0 64px 0; }
  .foot_logo {
    text-align: left;
    margin-bottom: 32px;
    padding: 0; }
    .foot_logo img {
      min-width: 128px;
      max-width: 128px;
      height: auto; }
  .footerCopy {
    text-align: left; }
  .textRightTechnic {
    text-align: left; }
  #singleHead {
    text-align: left;
    padding: 128px 32px 64px 32px; }
  .wpcf7-form {
    margin-top: 64px; }
  #contactPage {
    padding: 64px 0; }
  .mainBtn2 {
    display: block;
    width: 100%; }
  span.wpcf7-list-item {
    margin: 0;
    font-size: 12px; }
  .dropdown-menu {
    background: #222 !important;
    text-align: center;
    padding: 32px !important; }
  #singleHead {
    background: transparent;
    padding: 64px 0; }
  #singlePost {
    padding: 64px 0; }
  .sidebarWrap2 {
    margin-top: 64px; } }

@media all and (min-width: 768px) and (max-width: 1023px) {
  .head_logo img {
    min-width: 128px;
    max-width: 128px;
    height: auto; }
  .navbar-default .navbar-nav > li > a {
    font-size: 12px; }
  .navbar-default .navbar-right > li:last-child > a {
    padding-right: 16px;
    padding-left: 16px; }
  h1 {
    font-size: 36px;
    letter-spacing: -0.5px; }
  h2 {
    font-size: 22px;
    letter-spacing: -0.5px; }
  span.slogan {
    line-height: 32px; }
  #hero {
    padding: 128px 0; }
    #hero a.mainBtn {
      font-size: 12px;
      padding: 16px 22px; }
  .box {
    text-align: center;
    padding: 32px 16px;
    min-height: 395px; }
    .box img {
      min-width: 96px;
      max-width: 96px;
      height: 96px; }
    .box h3 {
      font-size: 12px; }
    .box p {
      font-size: 12px;
      line-height: 18px; }
    .box a.smallBtn {
      font-size: 12px; }
  .boxTechnic {
    text-align: left;
    padding: 16px; }
    .boxTechnic h3 {
      font-size: 14px; }
  #whyUs {
    padding: 32px 0; }
    #whyUs a.mainBtn {
      font-size: 12px;
      padding: 16px 14px; }
  .keyTechnicParts {
    padding: 16px 8px; }
    .keyTechnicParts p {
      font-size: 10px; }
  .controls {
    margin-top: 8px; }
  .carousel-inner {
    margin-top: 32px; }
  #logoTechnicparts {
    padding: 32px 0 128px 0; }
  #aboutUs {
    padding: 32px 0 128px 0;
    border: 0; }
  .ctaBg {
    margin-top: -64px; }
  #singlePage {
    padding: 32px 0 128px 0; } }
